> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/server/da/web-interface/administration/configuration/server-settings/security/multifactor/backup-codes.md).

# Backupkoder

Generer og administrer backupkoder i Devolutions Server, så brugere kan logge på, når den sædvanlige multifaktorgodkendelse ikke er tilgængelig.

Backupkoder er valideringskoder, der giver brugere engangsadgang til Devolutions Server, når den sædvanlige multifaktorgodkendelse (MFA) eller enheden ikke er tilgængelig. Koderne skal genereres på forhånd og opbevares sikkert til brug i nødstilfælde.

En administrator skal først aktivere valgmuligheden, hvorefter brugerne kan generere deres backupkoder.

### Indstillinger

#### Aktivér backupkoder (administrator)

En administrator skal aktivere backupkoder som en alternativ MFA-metode:

1. Under ***Administration – Serverindstillinger – Multifaktor*** markeres feltet ***Backupkoder***, og der klikkes på ***Konfigurer*** ud for valgmuligheden.
2. Angiv det ***Antal backupkoder***, en bruger kan generere, og klik derefter på ***Gem***.
3. Klik på ikonet ***Gem*** i afsnittet ***Multifaktor*** for at gemme ændringerne.

{% hint style="info" %}
Hvis ***MFA-brug*** er indstillet til ***MFA valgfri pr. bruger***, skal MFA konfigureres for hver bruger, før der kan genereres backupkoder. Se [Multifaktor (rediger bruger)](/server/da/web-interface/administration/user-and-security-management/users/multifactor.md) for flere oplysninger.
{% endhint %}

#### Generer backupkoder (bruger)

1. For at generere backupkoder klikkes der på avataren i sidemenuen i Devolutions Server og derefter på ***Rediger Deres konto***.
2. Gå til ***Alternativ MFA***, og klik på ***Generer backupkoder***. Der vises en liste over backupkoder. Brugeren kan kopiere koderne og opbevare dem et sikkert sted i nødstilfælde.

#### Se også

* [Devolutions Academy – Gennemtving MFA for brugere fra webgrænsefladen i Devolutions Server](https://academy.devolutions.net/student/page/2747690-enforce-mfa-for-users-from-devolutions-server-web-interface?curriculum_activity_id=4182448\&path_id=2628397\&sid=8d455496-2d95-447f-9246-9311ad0fcf8b\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/server/da/web-interface/administration/configuration/server-settings/security/multifactor/backup-codes.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
